[Source Media Descriptions]
	"1", "Installation Disk 1", "wcwdemo.ex_", "..\disk1"
	"2", "Installation Disk 2", "wincake.hl_", "..\disk2"

[Default File Settings]
"STF_BACKUP"     = ""
"STF_COPY"       = "YES"
"STF_DECOMPRESS" = "YES"
"STF_OVERWRITE"  = "ALWAYS"
"STF_READONLY"   = "YES"
"STF_ROOT"       = ""
"STF_SETTIME"    = "YES"
"STF_TIME"       = "0"
"STF_VITAL"      = "YES"

[demo]
	1, wcwdemo.exe,,,, 1993-08-24,,,, !READONLY,,,,,, 567840,,,, 2.0.36.0,

[app]
	1, wincake.sym,,, !COPY,,,,,, REMOVE,,,,, 0,,,,,
	2, multimed.tpl,,,, 1993-08-03,,,, !READONLY,,,,,, 1608,,,,,
	2, rowrow.wrk,,,, 1993-08-03,,,, !READONLY,,,,,, 895,,,,,
	2, bachin01.wrk,,,, 1993-08-03,,,, !READONLY,,,,,, 4993,,,,,
	2, demo.wrk,,,, 1993-08-03,,,, !READONLY,,,,,, 5370,,,,,
	2, improv_2.wrk,,,, 1993-08-03,,,, !READONLY,,,,,, 3678,,,,,
	2, drm.ini,,,, 1993-08-03,,,, !READONLY,,,,,, 15453,,,,,
	2, cakewalk.wrk,,,, 1993-08-03,,,, !READONLY,,,,,, 9768,,,,,
	2, ttsnote.ttr,,,, 1993-08-03,,,, !READONLY,,,,,, 12032,,,,,
	2, readme.wri,,,, 1993-08-03,,,,,,,,,, 21632,,,,,
	2, digidog.wrk,,,, 1993-08-03,,,, !READONLY,,,,,, 44066,,,,,
	2, magnetic.wrk,,,, 1993-08-12,,,, !READONLY,,,,,, 34971,,,,,
	2, pat.ini,,,, 1993-08-03,,,, !READONLY,,,,,, 46640,,,,,
	2, travel.wrk,,,, 1993-08-03,,,, !READONLY,,,,,, 61549,,,,,
	2, wincake.hlp,,,, 1993-08-03,,,, !READONLY,,,,,, 137032,,,,,

[appdlls]
	1, ttsseq.dll,,, !COPY,,,,,, REMOVE,,,,, 0,,,,,
	1, bitscga.dll,,, !COPY,,,,,, REMOVE,,,,, 0,,,,,
	1, bitsega.dll,,, !COPY,,,,,, REMOVE,,,,, 0,,,,,
	1, bitsherc.dll,,, !COPY,,,,,, REMOVE,,,,, 0,,,,,
	1, bitsvga.dll,,, !COPY,,,,,, REMOVE,,,,, 0,,,,,
	1, ttsseq30.dll,,,, 1993-08-24,,,, !READONLY,,,,,, 187392,,,, 3.0.2.0,

[drivers]
	1, oemsetup.inf,,,, 1993-08-12,,,, !READONLY,,,,,, 315,,,,,
	1, vmpud.386,,,, 1993-08-12,,,, !READONLY,,,,,, 5292,,,,,
	1, vmqxd.386,,,, 1993-08-03,,,, !READONLY,,,,,, 5292,,,,,
	1, mpu.drv,,,, 1993-08-12,,,, !READONLY,,,,,, 8016,,,, 1.1.0.0,
	1, mqx.drv,,,, 1993-08-12,,,, !READONLY,,,,,, 9776,,,, 1.0.0.0,

[setup]
	1, setup.lst,,,, 1993-08-03,,,, !READONLY,,,,,, 713,,,,,
	1, msregdb.inc,,,, 1992-03-23,,,, !READONLY,,,,,, 4437,,,,,
	1, msdetect.inc,,,, 1992-03-23,,,, !READONLY,,,,,, 22097,,,,,
	1, msuilstf.dll,,,, 1992-03-23,,,, !READONLY,,,,,, 6144,,,,,
	1, wincake.mst,,,, 1993-08-23,,,, !READONLY,,,,,, 18483,,,,,
	1, msshlstf.dll,,,, 1992-03-23,,,, !READONLY,,,,,, 14928,,,,,
	1, setupapi.inc,,,, 1992-03-23,,,, !READONLY,,,,,, 55620,,,,,
	1, mscuistf.dll,,,, 1993-08-03,,,, !READONLY,,,,,, 38132,,,,,
	1, msdetstf.dll,,,, 1992-03-23,,,, !READONLY,,,,,, 24544,,,,,
	1, setup.exe,,,, 1992-03-23,,,, !READONLY,,,,,, 24624,,,,,
	1, msinsstf.dll,,,, 1992-03-23,,,, !READONLY,,,,,, 65440,,,,,
	1, mscomstf.dll,,,, 1992-03-23,,,, !READONLY,,,,,, 74528,,,,,
	1, _mstest.exe,,,, 1992-03-23,,,, !READONLY,,,,,, 89504,,,,,

[system]
	1, ttsseq.sym,,, !COPY,,,,,, REMOVE,,,,, 0,,,,,
